<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Contacts</title>
  <link rel="stylesheet" href="dist/style.css">
  <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN"
      crossorigin="anonymous"
    />
</head>
<body>
  <div class="page">
    <header class="header">
      <h1 class="page__title">Contacts</h1>
      <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid header__content">
          <a href="./index.html">
            <img src="logo.png" alt="Tourist Bureau Logo" />
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="header__menu">
              <li class="header__item">
                <a href="./index.html" class="header__link">Home</a>
              </li>
              <li class="header__item">
                <a href="./contacts.html" class="header__link">Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    
    <main class="main">
      <div class="container">
        <div class="map">
          <iframe class="map__frame" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3564.2765371208143!2d69.31467897686132!3d41.30478746839169!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x38aef52099f9f365%3A0xfbd5b98a8fa2c648!2sIT%20Park%20Tashkent!5e0!3m2!1sru!2s!4v1704818947151!5m2!1sru!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
      </div>

    </main>
    <footer class="footer">
      <div class="contacts">
        <h2 class="contacts__title">Our contacts</h2>
        <p class="contacts__text">You can contact us by phone, email or through social networks.</p>
        <ul class="contacts__list">
          <li class="contacts__item">Phone: +998 71 123 45 67</li>
          <li class="contacts__item">Email: info@itpark.uz</li>
          <li class="contacts__item">Facebook: <a class="contacts__link" href="https://www.facebook.com/itpark.uz/">https://www.facebook.com/itpark.uz/</a></li>
          <li class="contacts__item">Instagram: <a class="contacts__link" href="https://www.instagram.com/itpark.uz/">https://www.instagram.com/itpark.uz/</a></li>
          <li class="contacts__item">Telegram: <a class="contacts__link" href="https://t.me/itpark_uz">https://t.me/itpark_uz</a></li>
        </ul>
      </div>
      <p class="page__copy">Â© 2024 IT Park Tashkent. All rights reserved.</p>
    </footer>
  </div>
  <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
      crossorigin="anonymous"
    ></script>
</body>
</html>